<?php
include_once ("inc/main.php");
$html_title = "Scientific Program";
include ("inc/html_head.php");
?>

<td background="pics/admifon.jpg" id="main" bgcolor="#ffffff">
<br>
<h2>Scientific program</h2>
<br>
Presentations devoted to fundamental aspects of mechanics, or spreading
the field of applications of mechanics, are invited. We are particularly keen
to receive contributions that <i>show new effects and phenomena or develop new
mathematical models</i>.<br>The topics of the conference cover all fields of mechanics,
including, but not restricted, to
<ul>
<li>
mechanics of generalized continua (polar and micromorphic continua, 
mixtures, porous media, electromagnetic continua, grains, powders etc)</li>
<li> solids and structures </li>
<li> phase transitions</li>
<li> nanostructures and thin films</li>
<li> wave motion</li>
<li> nonlinear dynamics, chaos and vibration</li>
<li> dynamics of rigid bodies  and multibody dynamics</li>
<li> fluid and gas</li>
<li> computational mechanics</li>
<li> mechanical and civil engineering applications </li>
</ul>
<br>
Four different forms of presentations are offered, namely,
plenary lectures (45 minutes), presentations at minisymposia
(30 minutes), short communications (20 minutes), and posters.
<br><br>
<u>The working language for oral presentations is English.</u> Regrettably we can not
provide simultaneous translation, and due to the international nature of the
conference all the oral presentations must be in English.
<br><br>
The working languages for poster sessions are English and Russian.
<br><br>

<h3>Minisymposia and Organizers </h3>
<ul>
<li>Vibrational Mechanics and Synchronization (I.I. Blekhman, St. Petersburg, Russia) </li>
<li>Application of Mechanics to Aerospace Systems (M. Cartmell, Glasgow, UK)</li>
<li>Biomechanics and Mechatronics (H. Irschik, Linz, Austria & A.K. Belyaev, St. Petersburg, Russia & Yu.I. Nyashin, Perm, Russia)</li>
<li>Nonlinear Methods and Integrable Models in Mechanics (N.A. Kudryashov, Moscow, Russia & A.V. Porubov, St. Petersburg, Russia)</li>   
<li>
Wave Mechanics of Civil Engineering Structures
(A.V. Metrikine, Delft, The Netherlands)
</li>
</ul>
<h3>Speakers include:</h3>
<ul>
<li>Acad. <a href="http://www.iki.rssi.ru/eng/people/beletsky_res.htm">V.V. Beletsky</a>, Moscow, Russia </li>
<li>Prof. <a href="http://www.ipme.ru/ipme/labs/vm/index.htm">I.I. Blekhman</a>, St. Petersburg, Russia</li>
<li>Prof. <a href="http://www.mech.gla.ac.uk/Research/Dynamics/matthewc.html">M. Cartmell</a>, Glasgow, UK </li>
<li>Prof. <a href="http://investigacion.us.es/sisius/sis_showpub.php?idpers=3190">A. Castellanos</a>, Seville, Spain </li>
<li>Prof. <a href="http://usnccm.sandia.gov/mslist/upload/CMResearch/2263_Final_Chong.pdf"> K.P. Chong</a>, Arlington, USA </li>
<li>Prof. <a href="http://www.civil.uwaterloo.ca/ggladwell/">G.M.L. Gladwell</a>, Waterloo, Canada </li>
<li>Acad. <a href="http://hp.iitp.ru/win/38/3883.htm">I.G. Goryacheva</a>, Moscow, Russia </li>
<li>Prof. <a href="http://www.ipme.ru/ipme/labs/he/ind.htm">D.A. Indeitsev</a>, St. Petersburg, Russia </li>
<li>Prof. E.V. Lomakin, Moscow, Russia </li>
<li>Acad. <a href="http://www.math.spbu.ru/user/morozov/">N.F. Morozov</a>, St. Petersburg, Russia </li>
<li>Prof. <a href="http://www.unilib.neva.ru/stu/face_13.html">V.A. Palmov</a>, St. Petersburg, Russia </li>
<li>Prof. <a href="http://www.imp.gda.pl/struktura/o4/z2/o4z2_en.html">W. Pietraszkiewicz</a>, Gdansk, Poland </li>
<li>Prof. <a href="http://info.tuwien.ac.at/histu/pers/10834.html">H. Troger</a>, Wien, Austria </li>
<li>Prof. <a href="http://wwwcad.eng.abdn.ac.uk/~eng373/">M. Wiercigroch</a>, Aberdeen, UK </li>
<li>Prof. P.A. Zhilin, St. Petersburg, Russia </li>
</ul>
</td>

<?php
include ("inc/html_bottom.php");
?>
